﻿@using Microsoft.AspNet.Identity
@if (Request.IsAuthenticated)
{
    using (Html.BeginForm("LogOff", "Account", FormMethod.Post, new { id = "logoutForm", @class = "navbar-right" }))
    {
    @Html.AntiForgeryToken()

    
   <nav>
        <ul class="menu">

            
            <li>@Html.ActionLink("CATALOGO", "CatalogoProductos", "CatalogoProductos")</li>
            <li>@Html.ActionLink("PROMOCIONES", "Promociones", "Promociones")</li>
            <li>@Html.ActionLink("LISTADO DE PROMOCIONES", "Index", "Promociones")</li>
          
            <li>@Html.ActionLink("CREAR PRODUCTO", "Create", "CatalogoProductos")</li>
            <li>@Html.ActionLink("LISTADO DE PRODUCTOS", "Index", "CatalogoProductos")</li>
        </ul>
      
    </nav>


    <ul class="menu">
        <li>@Html.ActionLink("Registrarse", "Register", "Account", routeValues: null, htmlAttributes: new { id = "registerLink" })</li>
        <li>
            @Html.ActionLink("Hola " + User.Identity.GetUserName() + "!", "Manage", "Account", routeValues: null, htmlAttributes: new { title = "Administrar" })
        </li>
        <li><a href="javascript:document.getElementById('logoutForm').submit()"><img src="~/images/cerrar seion.png" alt=""></a></li>
    </ul>
    }
}
else
{
    <nav>
        <ul class="menu">

            <li>@Html.ActionLink("PRINCIPAL", "Index", "Home")</li>
            <li>@Html.ActionLink("CATALOGO", "CatalogoProductos", "CatalogoProductos")</li>
            <li>@Html.ActionLink("PROMOCIONES", "Promociones", "Promociones")</li>
            <li>@Html.ActionLink("CONTACTENOS", "Contact", "Home")</li>
        </ul>

        <ul class=" menu menu-right">
            
            <li>@Html.ActionLink("Iniciar sesión", "Login", "Account", routeValues: null, htmlAttributes: new { id = "loginLink" })</li>
        </ul>
    </nav>
}
